const routes = [
  {
    path: '/',
    component: () => import('layouts/MainLayout.vue'),
    children: [
      { path: '', component: () => import('pages/IndexPage.vue') },
      { path: '/PageLineChart', component: () => import('pages/PageLineChart.vue') },
      { path: '/PageHeatMapGrid', component: () => import('pages/PageHeatMapGrid.vue') },
      { path: '/PageIntensitySurfaceGrid', component: () => import('pages/PageIntensitySurfaceGrid.vue') },
      { path: '/PageHome', component: () => import('pages/PageHome.vue') }
    ],
  },

  // Always leave this as last one,
  // but you can also remove it
  {
    path: '/:catchAll(.*)*',
    component: () => import('pages/ErrorNotFound.vue'),
  },
];

export default routes;
